#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Mon Mar 16 05:21:31 EDT 2020
oomph.setup.product.filter=
osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.3.500.v20200211-1505.jar@1\:start
eclipse.application=org.eclipse.oomph.setup.installer.application
eclipse.p2.max.threads=10
eclipse.p2.profile=DefaultProfile
osgi.framework.extensions=reference\:file\:org.eclipse.osgi.compatibility.state_1.1.700.v20200207-2156.jar
org.eclipse.update.reconcile=false
osgi.bundles.defaultStartLevel=4
osgi.framework=file\:plugins/org.eclipse.osgi_3.15.200.v20200214-1600.jar
eclipse.product=org.eclipse.oomph.setup.installer.product
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
osgi.splashPath=platform\:/base/plugins/org.eclipse.oomph.setup.installer
p2.userAgent=eclipse/oomph/installer
oomph.setup.jre.choice=true
oomph.setup.product.version.filter=
oomph.setup.product.catalog.filter=
oomph.p2.repository.retry=2
eclipse.p2.data.area=@config.dir/../p2
osgi.requiredJavaVersion=1.8
